<sqtm-core-customisable-dialog
  [titleKey]="
    'sqtm-core.administration-workspace.users.dialog.title.reset-password'
  "
  [dialogId]="'reset-password-dialog'"
  (confirm)="confirm()"
>
  <sqtm-core-dialog-body>
    <div class="m-10" [formGroup]="formGroup">
      <div class="sqtm-core-dialog-form p-4">
        <label class="label label__align_right">{{
          'sqtm-core.entity.user.account.password.label' | translate
        }}</label>
        <sqtm-core-text-field
          [formGroup]="formGroup"
          [fieldName]="'password'"
          [inputType]="'password'"
        >
        </sqtm-core-text-field>
        <label class="label label__align_right">{{
          'sqtm-core.entity.user.account.confirm-password.label' | translate
        }}</label>
        <sqtm-core-text-field
          [formGroup]="formGroup"
          [fieldName]="'confirmPassword'"
          [inputType]="'password'"
        >
        </sqtm-core-text-field>
      </div>
    </div>
  </sqtm-core-dialog-body>
</sqtm-core-customisable-dialog>
